Last Comment Bug 773182 - Remove unused db description parameter from IDB mochitests
: Remove unused db description parameter from IDB mochitests
Status: RESOLVED FIXED
:
Product: Core
Classification: Components
Component: DOM: IndexedDB (show other bugs)
: unspecified
: All All
: -- normal (vote)
: mozilla16
Assigned To: Jan Varga [:janv]
:
Mentors:
Depends on:
Blocks: 785884
  Show dependency treegraph
 
Reported: 2012-07-12 02:12 PDT by Jan Varga [:janv]
Modified: 2013-06-12 00:54 PDT (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
try patch (54.78 KB, patch)
2012-07-12 02:19 PDT, Jan Varga [:janv]
no flags Details | Diff | Splinter Review
real patch (52.39 KB, patch)
2012-07-12 02:21 PDT, Jan Varga [:janv]
jonas: review+
Details | Diff | Splinter Review

Description Jan Varga [:janv] 2012-07-12 02:12:27 PDT

    
Comment 1 Jan Varga [:janv] 2012-07-12 02:19:05 PDT
Created attachment 641398 [details] [diff] [review]
try patch

this patch was pushed to try to catch all descriptions passed to .open()
https://tbpl.mozilla.org/?tree=Try&rev=59c748ac653a
Comment 2 Jan Varga [:janv] 2012-07-12 02:21:51 PDT
Created attachment 641399 [details] [diff] [review]
real patch

this patch is basically the same as previous one, but it doesn't contain the "catch all" code (IDBFactory.cpp and nsIIDBFactory.idl changes)
Comment 4 Ed Morley [:emorley] 2012-07-13 05:29:31 PDT
https://hg.mozilla.org/mozilla-central/rev/e2fd625c1e79

Note You need to log in before you can comment on or make changes to this bug.